[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UnicodeChar

Unicode string character

## Declaration

Source position: systemh.inc line 380

`type UnicodeChar = WideChar;`

## Description

UnicodeChar is a single character from a UnicodeString. It equals WideChar in all respects.

## See also

WideChar |  | The base two byte character type
UnicodeString |  | A string consisting of widechars.

Documentation generated on: Feb 26 2014